import { Component, Vue } from 'vue-property-decorator';
import { State, Action } from 'vuex-class';
@Component
export default class Index extends Vue {
    @Action('getSysTemplateList') private getSysTemplateList!: () => void;
    public mounted() {
        this.getSysTemplateList();
    }
}
